
{% extends 'base.html' %}
{% load static %}
{%block title%}
    <title>About</title>
{%endblock title%}

{%block content%}
    <div> <!--bagian 1-->
      <div class="col-1"> <!--foto dan preview-->
        <div class="header-preview"> <!--preview-->
          <div class="redbutton-preview"></div>
          <div class="yellowbutton-preview"></div>
          <div class="greenbutton-preview"></div>
        </div>
        <img class="aku" src= "{% static 'aku.png' %}">
      </div>
      <div class="col-2"> <!--judul dan intro-->
        <p class="get-to-know-me">Get to Know Me</p>
        <div class="text-edit"> <!--deskripsi diri-->
          <div class="redbutton-text"></div>
          <div class="yellowbutton-text"></div>
          <div class="greenbutton-text"></div>
          <p class="intro">My name is Ayesha Indira Wijaya, but I usually go by Indira. I study Information Systems at University of Indonesia and am currently a sophomore.
            I have interests in public speaking and product management.
            During my free-time, I enjoy playing music.</p>
        </div>
      </div>
    </div> <!--akhir bagian 1-->
    <div> <!--bagian 2-->
      <div class="col-3"> <!--experience-->
        <p class="experience">Experiences</p> <!--judul-->
        <div class="msg-header"> <!--chat-->
          <div class="redbutton-msg"></div>
          <div class="yellowbutton-msg"></div>
          <div class="greenbutton-msg"></div>
        </div>
        <div class="msg">
          <div class="msg-line"></div>
          <div class="general-secretary">
            <p class="gs-text">General Secretary</p>
            <p class="gs-oh">Faculty of Computer Science’s Open House</p>
            <p class="gs-when">March 2020 - Present</p>
          </div>
          <div class="secretary-staff">
            <p class="ss-text">Staff of Secretary</p>
            <p class="ss-compfest">COMPFEST</p>
            <p class="ss-when">January 2020 - Present</p>
          </div>
          <div class="event">
            <p class="event-text">Staff of Event</p>
            <p class="event-perak">Pesta Rakyat Komputer</p>
            <p class="event-when">March 2020 - September 2020</p>
          </div>
        </div>
      </div> <!--akhir experience-->
      <div class="col-4"> <!--achievements-->
        <div class="notif-achievements">
          <p class="achievements">Achievements</p>
          <div class="exit-button"></div>
          <div class="ipb">
            <p class="ipb-2nd">2ND PLACE</p>
            <p class="compe-ipb">English Speech Competition</p>
            <p class="name-ipb">English Festival in Bogor Institute of Agriculture (2018)</p>
          </div>
          <div class="sonlis">
            <p class="sonlis-2nd">2ND PLACE</p>
            <p class="compe-sonlis">English Speech Competition</p>
            <p class="name-sonlis">Sonic Linguistic in MAN Insan Cendekia (2017)</p>
          </div>
          <div class="methodist">
            <p class="methodist-2nd">2ND PLACE</p>
            <p class="compe-methodist">English Speech Competition</p>
            <p class="name-methodist">Methodist Cup in SMA Methodist Jakarta (2016)</p>
          </div>
        </div>
      </div> <!--akhir achievements-->
    </div> <!--akhir bagian 2-->
    <div> <!--bagian 3-->
      <div>
        <p class="education">Education Timeline</p>
      </div>
      <div>
        <img class="sekolah" src="{% static 'sekolah.png' %}">
      </div>
    </div> <!--akhir bagian 3-->
    <div> <!--bagian 4-->
      <p class="fav-albums">My Favorite Albums</p>
      <div>
          <img class="currents" src="{% static 'currents.png' %}">
          <img class="hdwgsd" src="{% static 'hdwgsd.png' %}">
      </div>
      <div>
        <img class="fwn" src="{% static 'fwn.png' %}">
        <img class="tna" src="{% static 'tna.png' %}">
      </div>
    </div> <!--akhir bagian 4-->
    {%endblock content%}
